<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="custom.hpdspua.evm6457l" version="" producerId="undefined">
    <units>
        <module name="Platform"/>
    </units>
    <sources>
    </sources>
    <configurations>
    </configurations>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/custom_hpdspua_evm6457l.zip.dep" src="package/rel/custom_hpdspua_evm6457l.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="custom_hpdspua_evm6457l"
        pname="custom_hpdspua_evm6457l.zip"
        label="default"
    >
        <file name="package/build.cfg"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="package/package.ext.xml"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.bld.xml"/>
        <file name="package/package.rel.dot"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
